<ion-header>
  <ion-toolbar>
    <ion-title>
      Estrenos y Populares
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <app-slideshow-backdrop [movies]="peliculasEstreno"></app-slideshow-backdrop>
  <ion-grid fixed>
    <ion-row>
      <ion-col> <h3>Cartelera</h3></ion-col>
    </ion-row>
  </ion-grid>
  <app-slideshow-poster [movies]="peliculasEstreno"></app-slideshow-poster>
  <ion-grid fixed>
    <ion-row>
      <ion-col> <h3>Populares</h3></ion-col>
    </ion-row>
  </ion-grid>
  <app-slideshow-pares [movies]="peliculasPopulares" (cargarMas)="cargarMas()"></app-slideshow-pares>
</ion-content>
